@echo off
chcp 65001>NUL
REM AYTO TO SCRIPT ΕΜΦΑΝΙΖΕΙ ΟΛΑ ΤΑ ΜΕΤΑΔΕΔΟΜΕΝΑ ΓΙΑ ΟΛΑ ΤΑ ΑΡΧΕΙΑ ΒΙΝΤΕΟ ΣΤΟΝ ΚΑΤΑΛΟΓΟ ΠΟΥ ΒΡΙΣΚΕΣΤΕ
REM ΕΠΕΙΔΗ ΤΟ ΑΡΧΕΙΟ ΤΟ ΕΦΤΙΑΞΑ ΓΙΑ ΝΑ ΣΥΝΔΡΑΜΕΙ ΤΟ OBS ΕΒΑΛΑ TA 4 FORMAT ΠΟΥ ΧΡΗΣΙΜΟΠΟΙΕΙ ΤΟ OBS
REM ΤΑ SCRIPT ΕΙΝΑΙ ΜΕΡΟΣ ΤΟΥ gamelink.gr-ffmpeg-scripts.zip ΑΠΟ ΤΟ EL.GAMELINK.GR
REM Ακολουθεί το Url για να μάθετε περισσότερα ή να το κατεβάσετε. Καλά video editing!
REM 
REM https://el.gamelink.gr/blog/Pws-Mporeite-Na-Mikrynete-ta-Video-gia-tis-MkDocs-Selides-sas-me-to-ffmpeg/ 
REM
pushd "%cd%"
cd /D ..\../finalFFmpegScripts/1/
set "appp=%cd%"
setlocal && cd /D "%arxiki%"
:Restart
echo.
echo Εμφάνιση των Μεταδεδομένων Όλων των Βίντεο στον Κατάλογο.
echo.
echo   Πατήστε οποιοδήποτε κουμπί για να ξεκινήσει...
echo.
call  "%appp%\vidsOBSmetadata.bat"
endlocal
popd